Loading ...
Sorry, an error occurred while loading the content.

which version of wine?

Expand Messages
  • Rachel
    I was told to download Wine in order to use Notetab Std on my mac. Which version should I download? http://www.winehq.org/download/
    Message 1 of 2 , Jul 5, 2011
    • 0 Attachment
      I was told to download Wine in order to use Notetab Std on my mac. Which version should I download? http://www.winehq.org/download/
    • Lawrence
      Rachel, Wine Stable: Wine 1.2.3, is the one that most people feel comfortable with and should work fine. However, I do not have a Mac, so cannot comment with
      Message 2 of 2 , Jul 5, 2011
      • 0 Attachment
        Rachel,


        Wine Stable: Wine 1.2.3, is the one that most people feel comfortable with and should work fine.

        However, I do not have a Mac, so cannot comment with authority.

        I run Linux, usually the latest Ubuntu, and I update to the latest development version of Wine when it is available for Ubuntu.

        Can any Mac users give Rachel some advice?

        ~ Larry

        --- In ntb-linux@yahoogroups.com, "Rachel" <rachel@...> wrote:
        >
        > I was told to download Wine in order to use Notetab Std on my mac. Which version should I download? http://www.winehq.org/download/
        >
      Your message has been successfully submitted and would be delivered to recipients shortly.